﻿* { padding: 0; margin: 0; }

body {
 font-family: Georgia, Arial, Helvetica, sans-serif;
 font-size: 13px;
 background: #fff url(/immagini/bg.png);
 line-height: 20px;
 letter-spacing: 1px;
}
#wrapper { 
	border: 10px solid #FFFFFF;
	border-radius: 10px 10px 10px 10px;
	margin: 10px auto 50px;
	width: 992px;
	background: #fff;
	background: #fff url(/immagini/bg_wrapper.png) repeat-y;
}
#header {
 color: #333;
 width: 992px;
 float: left;
 padding: 10px 0px 0px 0px;
 background: #fff url(/immagini/bg_header.png) top right no-repeat;
}
#top_h {
	height: 100px;
	border-bottom: 3px solid #007EBF;
}
#logo {
	float: left;
	width: 500px;
}
#social {
	float: left;
	width: 160px;
	margin-left: 160px;
}
#menu {
 float: left;
 width: 970px;
 color: #333;
 margin: 0px 0px 0px 0px;
 background: #fff url(/immagini/bg_wrapper.png) repeat-y;
}

.condividi {
	text-align: right;
}

.breadcrumb {
	margin: 5px 0px;
	padding: 5px 0px;
	text-align: right;

}
.breadcrumb a:link,.breadcrumb a:visited {
	padding: 5px;
	border-radius:  5px;
	background: #007EBF;
	color: #fff;
	text-decoration: none;
}

.titolo {
	color: #007EBF;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}

iframe { z-index: 1; }

hr { padding: 0; border: none; border-top: 1px solid #007EBF;clear: both; } 

.lista_foto {
	width: 615px;
	margin: 0 auto;
}
.foto_grande { 
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    margin: 10px;
    padding: 10px;
    text-align: center;
 }

.gallery_foto { 
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    height: 80px;
    margin: 10px;
    padding: 10px;
    text-align: center;
    width: 80px;
 }

.breadcrumb a:hover {
	padding: 5px;
	border-radius:  5px;
	background: #006DAE;
	color: #000;
}
#leftcolumn { 
 color: #333;
 margin: 0px;
 padding: 10px;
 width: 250px;
 float: left;
 display: inline;
}
#leftcolumn h2 {
	font-size: 18px;
	margin-bottom: 10px;
	color: #007EBF;
}
#leftcolumn a:link,#leftcolumn a:visited {
	font-size: 12px;
	color: #007EBF;
	text-decoration: none;
}

#leftcolumn a:hover{
	text-decoration: underline;
}


#rightcolumn { 
 float: right;
 color: #333;
 margin: 10px;
 padding: 10px;
 width: 678px;
 display: inline;
}
#footer {
	clear: btoh;
	width: 730px;
	clear: both;
	height: 80px;
	color: #333;
	background: #fff url(/immagini/bg_footer.png) bottom left no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 250px;
}

#footer a {
	color: #007EBF;
	font-weight: bold;
	text-decoration: none;
}

.small {
	font-size: 11px;
	line-height: 34px;
}
.credit {
    float: right;
    font-weight: bold;
    margin-right: 47px;
    margin-top: 12px;
	font-size: 11px;
	font-family: Trebuchet MS, Verdana;
}